DROP FUNCTION IF EXISTS sp_getschetactxml;
DROP PROCEDURE IF EXISTS sp_getschetactxml;

CREATE PROCEDURE  public.sp_getschetactxml(
	IN "SchetID" uuid,
	INOUT "xml" xml)
LANGUAGE 'plpgsql'
AS $BODY$
declare version_ text;
declare filename text;
declare type_ int;
begin

--select s.version, s.filename, s.type_ into version_, filename, type_ from ies.t_schet s where s.schetid = "SchetID" limit 1;
select fn_getschetactxml("SchetID") into "xml";
return;

end
$BODY$;